@font-face {
  font-family: 'banicon';
  font-display: swap;
  src:  url('./fonts/banicon.eot?oemn8s');
  src:  url('./fonts/banicon.eot?oemn8s#iefix') format('embedded-opentype'),
    url('./fonts/banicon.ttf?oemn8s') format('truetype'),
    url('./fonts/banicon.woff?oemn8s') format('woff'),
    url('./fonts/banicon.svg?oemn8s#banicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="banicon-"], [class*=" banicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'banicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.banicon-football:before {
  content: "\e96e";
}
.banicon-tractor:before {
  content: "\e96c";
}
.banicon-car:before {
  content: "\e96d";
}
.banicon-train:before {
  content: "\e969";
}
.banicon-plane:before {
  content: "\e96a";
}
.banicon-truck:before {
  content: "\e96b";
}
.banicon-cpu:before {
  content: "\e964";
}
.banicon-gpu:before {
  content: "\e965";
}
.banicon-hdd:before {
  content: "\e966";
}
.banicon-os:before {
  content: "\e967";
}
.banicon-ram:before {
  content: "\e968";
}
.banicon-animals:before {
  content: "\e963";
}
.banicon-bananatv:before {
  content: "\e962";
}
.banicon-boy:before {
  content: "\e960";
}
.banicon-girl:before {
  content: "\e961";
}
.banicon-platform:before {
  content: "\e95f";
}
.banicon-adventure:before {
  content: "\e95e";
}
.banicon-teddy:before {
  content: "\e95d";
}
.banicon-steam2:before {
  content: "\e95a";
}
.banicon-discord:before {
  content: "\e95b";
}
.banicon-instagram:before {
  content: "\e95c";
}
.banicon-check:before {
  content: "\e956";
}
.banicon-arrow-up2:before {
  content: "\e955";
}
.banicon-banan:before {
  content: "\e953";
}
.banicon-face:before {
  content: "\e954";
}
.banicon-remove:before {
  content: "\e952";
}
.banicon-hair:before {
  content: "\e957";
}
.banicon-random:before {
  content: "\e958";
}
.banicon-tree:before {
  content: "\e959";
}
.banicon-youtube:before {
  content: "\e951";
}
.banicon-bananapedia:before {
  content: "\e950";
}
.banicon-pen:before {
  content: "\e94e";
}
.banicon-vote-down:before {
  content: "\e94b";
}
.banicon-vote-up:before {
  content: "\e94c";
}
.banicon-eye:before {
  content: "\e94d";
}
.banicon-windows:before {
  content: "\e94a";
}
.banicon-gift2:before {
  content: "\e949";
}
.banicon-gold:before {
  content: "\e948";
}
.banicon-creator:before {
  content: "\e947";
}
.banicon-csgo:before {
  content: "\e94f";
}
.banicon-psc:before {
  content: "\e946";
}
.banicon-steam:before {
  content: "\e945";
}
.banicon-vk:before {
  content: "\e944";
}
.banicon-bancircle:before {
  content: "\e941";
}
.banicon-discount:before {
  content: "\e942";
}
.banicon-computer:before {
  content: "\e943";
}
.banicon-arcade2:before {
  content: "\e93c";
}
.banicon-new:before {
  content: "\e93d";
}
.banicon-star:before {
  content: "\e93e";
}
.banicon-chronometer:before {
  content: "\e93f";
}
.banicon-cards:before {
  content: "\e940";
}
.banicon-funzone:before {
  content: "\e93b";
}
.banicon-clock:before {
  content: "\e93a";
}
.banicon-user2:before {
  content: "\e938";
}
.banicon-gift:before {
  content: "\e939";
}
.banicon-android:before {
  content: "\e936";
}
.banicon-apple:before {
  content: "\e937";
}
.banicon-bp:before {
  content: "\e935";
}
.banicon-logo-negative:before {
  content: "\e932";
}
.banicon-arcade:before {
  content: "\e933";
}
.banicon-smartphone:before {
  content: "\e934";
}
.banicon-bananatic:before {
  content: "\e931";
}
.banicon-plus2:before {
  content: "\e930";
}
.banicon-search:before {
  content: "\e92f";
}
.banicon-gamepad:before {
  content: "\e92c";
}
.banicon-opinions:before {
  content: "\e92d";
}
.banicon-sticker:before {
  content: "\e92e";
}
.banicon-fg-accessories:before {
  content: "\e906";
}
.banicon-fg-box:before {
  content: "\e907";
}
.banicon-fg-clothes:before {
  content: "\e908";
}
.banicon-fg-headphones:before {
  content: "\e909";
}
.banicon-fg-keyboard:before {
  content: "\e90a";
}
.banicon-fg-mouse:before {
  content: "\e90b";
}
.banicon-fg-mousepad:before {
  content: "\e90c";
}
.banicon-fg-pad:before {
  content: "\e90d";
}
.banicon-fg-padsurfer:before {
  content: "\e90e";
}
.banicon-arrow-up:before {
  content: "\e61e";
}
.banicon-badge:before {
  content: "\e600";
}
.banicon-banana:before {
  content: "\e912";
}
.banicon-bananas:before {
  content: "\e601";
}
.banicon-bananas2:before {
  content: "\e61f";
}
.banicon-bananas3:before {
  content: "\e620";
}
.banicon-bottle:before {
  content: "\e621";
}
.banicon-camera:before {
  content: "\e622";
}
.banicon-cart:before {
  content: "\e904";
}
.banicon-close:before {
  content: "\e92b";
}
.banicon-comment:before {
  content: "\e619";
}
.banicon-cs-case:before {
  content: "\e921";
}
.banicon-cs-guns:before {
  content: "\e922";
}
.banicon-cs-heavy:before {
  content: "\e923";
}
.banicon-cs-keys:before {
  content: "\e924";
}
.banicon-cs-knives:before {
  content: "\e925";
}
.banicon-cs-others:before {
  content: "\e926";
}
.banicon-cs-pistols:before {
  content: "\e927";
}
.banicon-cs-smg:before {
  content: "\e928";
}
.banicon-cs-stickers:before {
  content: "\e929";
}
.banicon-down:before {
  content: "\e602";
}
.banicon-download:before {
  content: "\e62f";
}
.banicon-edit:before {
  content: "\e61a";
}
.banicon-exp:before {
  content: "\e60d";
}
.banicon-facebook:before {
  content: "\e91b";
}
.banicon-female:before {
  content: "\e90f";
}
.banicon-fg:before {
  content: "\e92a";
}
.banicon-fk:before {
  content: "\e623";
}
.banicon-forum:before {
  content: "\e91a";
}
.banicon-game-action:before {
  content: "\e60e";
}
.banicon-game-family:before {
  content: "\e60f";
}
.banicon-game-fantasy:before {
  content: "\e610";
}
.banicon-game-mmo:before {
  content: "\e611";
}
.banicon-game-rpg:before {
  content: "\e612";
}
.banicon-game-scifi:before {
  content: "\e613";
}
.banicon-game-simulation:before {
  content: "\e614";
}
.banicon-game-sport:before {
  content: "\e615";
}
.banicon-game-strategic:before {
  content: "\e616";
}
.banicon-game-war:before {
  content: "\e617";
}
.banicon-gplus:before {
  content: "\e91c";
}
.banicon-hand-up:before {
  content: "\e91e";
}
.banicon-heart:before {
  content: "\e91f";
}
.banicon-hint:before {
  content: "\e624";
}
.banicon-infinity:before {
  content: "\e625";
}
.banicon-right:before {
  content: "\72";
}
.banicon-like:before {
  content: "\e900";
}
.banicon-list:before {
  content: "\e605";
}
.banicon-loading:before {
  content: "\e618";
}
.banicon-lock:before {
  content: "\e61b";
}
.banicon-lock2:before {
  content: "\e61c";
}
.banicon-logo:before {
  content: "\e606";
}
.banicon-logo-small:before {
  content: "\e62e";
}
.banicon-mail:before {
  content: "\e607";
}
.banicon-male:before {
  content: "\e910";
}
.banicon-mobile:before {
  content: "\e627";
}
.banicon-notify:before {
  content: "\e608";
}
.banicon-ok:before {
  content: "\e903";
}
.banicon-palm:before {
  content: "\e626";
}
.banicon-photo:before {
  content: "\e913";
}
.banicon-play-circle:before {
  content: "\e920";
}
.banicon-plus:before {
  content: "\e905";
}
.banicon-pomocny:before {
  content: "\e914";
}
.banicon-refresh:before {
  content: "\e911";
}
.banicon-left:before {
  content: "\6c";
}
.banicon-rzetelny:before {
  content: "\e915";
}
.banicon-sedoc:before {
  content: "\e628";
}
.banicon-settings:before {
  content: "\e609";
}
.banicon-share:before {
  content: "\e901";
}
.banicon-signal:before {
  content: "\e629";
}
.banicon-spolecznik:before {
  content: "\e916";
}
.banicon-tag:before {
  content: "\e62a";
}
.banicon-task:before {
  content: "\e62b";
}
.banicon-thumbnails:before {
  content: "\e60a";
}
.banicon-troll:before {
  content: "\e917";
}
.banicon-twitter:before {
  content: "\e91d";
}
.banicon-up:before {
  content: "\e60c";
}
.banicon-user:before {
  content: "\e902";
}
.banicon-user-add:before {
  content: "\e919";
}
.banicon-users:before {
  content: "\e62c";
}
.banicon-wallet:before {
  content: "\e62d";
}
.banicon-wulgarny:before {
  content: "\e918";
}
.banicon-mail2:before {
  content: "\e61d";
}
.banicon-anchor:before {
  content: "\e630";
}
